/* menu_about */
"About Chameleon Wizard" = "关于 Chameleon Wizard";

/* smbios_advanced */
"Advanced" = "高级";

/* theme_apply */
"Apply" = "应用";

/* menu_backup */
"Backup boot file on desktop" = "备份 boot 文件到桌面";

/* ti_bdmesg */
"bdmesg" = "bdmesg";

/* box_bootflags */
"Boot Flags" = "引导选项";

/* help_bootflags_caption */
"Boot Flags section help" = "引导选项 帮助";

/* cb_boot0 */
"Boot0" = "Boot0";

/* cb_boot0hfs */
"Boot0hfs" = "Boot0hfs";

/* cb_boot0 */
"Boot0md" = "Boot0md";

/* BuildDate */
"Build date" = "构建日期";

/* cancel */
"Cancel" = "取消";

/* chml_fold */
"Chameleon i386 folder:" = "变色龙 i386 目录:";

/* chameleon_revision */
"Chameleon revision: " = "变色龙修订版本: ";

/* ch_installed */
"Chameleon was installed on selected disk." = "变色龙已经安装到所选磁盘。";

/* chameleon_revision */
"Chameleon's revision on selected partition: " = "所选分区上的变色龙修订版本: ";

/* menu_checkatstartup */
"Check for updates at startup" = "启动时检查更新";

/* menu_updates */
"Check for Updates..." = "检查更新...";

/* clear */
"Clear" = "清空";

/* connectio_error */
"Connection error." = "连接错误。";

/* continue_caption */
"Continue?" = "继续?";

/* copy */
"Copy" = "复制";

/* download_failed */
"Couldn't download file.\nCheck your internet connection, and try again later." = "无法下载文件。\n检查您的互联网连接，稍后重试。";

/* efi_mount_failed */
"Couldn't mount EFI partition.\nCheck if it's formatted to HFS and has no errors." = "无法挂载 EFI 分区。\n检查是否已经格式化为 HFS 格式且没有错误。";

/* created_by */
"Created by: " = "创建者: ";

/* theme_current */
"Current theme" = "当前主题";

/* theme_adjust */
"Adjust theme resolution:" = "调节 主题 分辨率:";

/* theme_width */
"Width:" = "宽度:";

/* theme_height */
"Height:" = "高度:";

/* theme_getres */
"Get screen resolution" = "撷取屏幕分辨率";

/* task_detect */
"Detecting Partitions and Mount Points..." = "正在探测分区和挂载点...";

/* box_devprops */
"Device Properties" = "设备属性";

/* help_devprop_caption */
"Device Properties section help" = "设备属性 帮助";

/* efi_disable_desc */
"Do you want to disable EFI Partition support?\nApplication will quit after saving changes." = "您是否想禁用 EFI 分区支持?\n应用程序会在保存更改后退出。";

/* efi_enable_desc */
"Do you want to enable EFI Partition support?\nIt's little problematic on some computers.\nApplication will quit after saving changes." = "您是否想启用 EFI 分区支持?\n在某些计算机上可能有一些问题。\n应用程序会在保存更改后退出。";

/* efi_format_desc */
"Do you want to format EFI partiton to HFS filesystem?" = "您是否想格式化 EFI 分区为 HFS 文件系统?";

/* mail_contents */
"Don't forget to put packed zip theme, thumbnail, and your nick. \n Your e-mail address will NOT be use by me in any way.\nThanks!" = "不要忘记放打包过的 zip 主题文件，缩略图和你的昵称。\n我不会以任何方式利用你的 Email 地址。\n多谢!";

/* ti_donate */
"Donate" = "捐赠";

/* menu_donate */
"Donate_menu" = "捐赠";

/* done_caption */
"Done" = "已完成";

/* download */
"Download" = "下载";

/* theme_downloadapply */
"Download and apply theme" = "下载并应用主题";

/* theme_download */
"Download theme:" = "下载主题:";

/* downloading */
"Downloading" = "正在下载";

/* task_download */
"Downloading Chameleon..." = "正在下载变色龙...";

/* downloading_theme */
"Downloading theme..." = "正在下载主题...";

/* smbios_edit */
"Edit" = "编辑";

/* menu_efi support */
"EFI partition support" = "EFI 分区支持";

/* error_caption */
"Error" = "错误";

/* menu_file */
"File" = "文件";

/* folder_disk */
"Folder on disk" = "磁盘上的目录";

/* menu_format */
"Format EFI partition to HFS" = "格式化 EFI 分区为 HFS";

/* smbios_generate */
"Generate Serial" = "生成序列号";

/* box_graphics */
"Graphics" = "图形";

/* help_graphics_caption */
"Graphics section help" = "图形 帮助";

/* help_caption */
"Help" = "帮助";

/* help_bootflags */
"Help_bootflags" = "Verbose Mode：啰嗦模式，系统引导过程中显示诊断信息。\n\nIgnore Boot Cache：启动时忽视系统缓存。 \n\nGUI: 使用 GUI。 \n\nTime Out：倒计时，引导时倒计时秒数。\n\nInstant menu：即时菜单，强制显示分区选择菜单。\n\nQuiet Boot：使用静默模式（不显示信息或提示）。\n\nDefault Partition：默认分区，设置默认引导的分区。\n\nHide Partition：隐藏分区，从引导菜单中去除不想要的分区。可以以多种方式指定，比如 hd(x,y), 一个 UUID 或者用括号括起来的标签。\n\nLegacy Logo：传统 Logo，使用传统的苹果灰色 Logo。\n\nWait：等待，提示在启动内核前按一个键。";

/* help_devprop */
"Help_devprop" = "Nothing here. Ignore it.";

/* help_graphics */
"Help_graphics" = "Graphics Enabler: 启用显卡功能，自动生成显卡设备属性。 \n\nAti Config: 使用一个不同的显卡配置，例如 Megalodon。 \n\nAti Ports: 指定端口数量，例如 2 。\n\nUse Ati ROM: 使用一个自定义的 ATI ROM 映像。\n(路径: /Extra/<vendorid>_<devid>_<subsysid>.rom) \n\nUse Nvidia ROM: 使用一个自定义的 Nvidia ROM 映像。 \n(路径:  /Extra/<vendorid>_<devid>.rom) \n\nVBIOS: 注入 NVIDIA VBIOS 到设备属性 device-properties。 \n\ndisplay_0: 注入一个自定义的 display-cfg 值到 NVDA,Display-A@0 (HEX)。 \n\ndisplay_1: 注入一个自定义的 display-cfg 值到 NVDA,Display-B@1 (HEX)。 \n\nGraphics Mode: 设置自定义分辨率。";

/* help_misc */
"Help_misc" = "Use Kernel Cache: 将会加载预链接的内核并忽视 /E/E 和 /S/L/E/Extensions.mkext。 \n\nnpci=0x2000: 有时可以修复 PCI Configuration 失败的错误。 \n\n32-bit (i386): 以 32 位模式启动内核。\n\n64-bit (x86_64): 以 64 位模式启动内核。 \n\nBusratio: 设置一个自定义倍频。\n\nForce HPET: 强制启用 Intel 芯片组主板的 HPET 功能。 \n\nEthernet Built In: 将网路卡内建，自动为网络适配器生成内置的设备属性。 \n\nPCI Root=1: PciRoot 值使用 1（默认为0）。 \n\ndarkwake=0: 完全关闭低功率唤醒，可改善唤醒功能。 \n\nKernel: 使用自定义内核。 \n\nSystem Type: 设置系统类型，值为 0..6 \n(默认值 =1 (桌面型))";

/* help_pm */
"Help_pm" = "Generate P-States: 启用自动生成处理器电源性能状态 (P-States). \n\nGenerate C-States: 启用自动生成处理器电源性能状态 (C-States)。 \n\nDrop SSDT: 重定位 ACPI 表时跳过 SSDT 表。\n\nEnable C2 State: 启用指定的处理器电源状态，C2。 \n\nEnable C3 State: 启用指定的处理器电源状态，C3。 \n\nEnable C4 State: 启用指定的处理器电源状态，C4。 \n\nCST Using SystemIO: 新的 C-State _CST 生成方法，使用 SystemIO 寄存器而不是 FixedHW。";

/* help_usb */
"Help_usb" = "USB Bus Fix: 启用以下所有的 USB 修复：\n\nEHCI Acquire Fix: 启用 EHCI 修复。\n\nUHCI Reset Fix: 启用 UHCI 修复。 \n\nUSB Legacy Off: 启用传统 USB 修复。";

/* help_audio */
"Help_audio" = "HDAEnabler: Automatic device-properties generation for audio controllers. \n\nHDEFLayoutID: Inject alternate value of layout-id for HDEF (HEX). \n\nHDAULayoutID: Inject alternate value of layout-id for HDAU (HEX). \n\nEnableHDMIAudio: Inject HDMI audio for NVIDIA and ATI.";

/* menu_hideboot */
"Hide boot file" = "隐藏 boot 文件";

/* menu_hideapp */
"Hide Chameleon Wizard" = "隐藏 Chameleon Wizard";

/* menu_hideothers */
"Hide Others" = "隐藏其他";

/* install */
"Install" = "安装";

/* inst_method */
"Install method:" = "安装方法:";

/* menu_install_bdmesg */
"Install or update bdmesg tool" = "安装或更新 bdmesg 工具";

/* task_install_boot */
"Installing boot file..." = "正在安装 boot 文件...";

/* task_install_boot0 */
"Installing boot0 file..." = "正在安装 boot0 文件...";

/* task_install_boot0hfs */
"Installing boot0hfs file..." = "正在安装 boot0hfs 文件...";

/* task_install_boot0md */
"Installing boot0md file..." = "正在安装 boot0md 文件...";

/* task_install_boot1h */
"Installing boot1h file..." = "正在安装 boot1h 文件...";

/* installing_theme */
"Installing theme..." = "正在安装主题...";

/* instant_menu */
"Instant Menu" = "即时菜单";

/* smbios_manuloc */
"Manufacturing Location:" = "制造商位置 (仅适用于老型号):";

/* mem_slot */
"Memory Slot: " = "内存插槽: ";

/* box_misc */
"Miscellaneous" = "杂项";

/* help_misc_caption */
"Miscellaneous section help" = "杂项 帮助";

/* smbios_modelnumber */
"Model Number:" = "型号数字:";

/* MountCheck */
"Mount and Check" = "挂载并检查";

/* menu_mount */
"Mount selected partition" = "挂载所选分区";

/* task_mount */
"Mounting partition..." = "正在挂载分区...";

/* smbios_next */
"Next" = "下一个";

/* no */
"No" = "否";

/* no_file */
"No boot file in selected folder." = "所选目录没有 boot 文件。";

/* no_file */
"No boot0 file in selected folder." = "所选目录没有 boot0 文件。";

/* no_file */
"No boot0hfs file in selected folder." = "所选目录没有 boot0hfs 文件。";

/* no_file */
"No boot1h file in selected folder." = "所选目录没有 boot1h 文件。";

/* no_chameleon_revision */
"No chameleon installed on selected partition." = "所选分区没有安装变色龙。";

/* noorg */
"No org.chameleon.Boot.plist on selected partition!" = "所选分区没有 org.chameleon.Boot.plist 文件!";

/* open */
"Open" = "打开";

/* ti_org */
"org.chameleon.Boot" = "org.chameleon.Boot";

/* orgplist_notfound */
"org.chameleon.Boot.plist not found!" = "org.chameleon.Boot.plist 未找到!";

/* sbios_notfound */
"SMBios.plist not found!" = "SMBios.plist 未找到!";

/* not_mounted */
"Partition not mounted." = "分区未挂载。";

/* paste */
"Paste" = "粘贴";

/* select_efi_caption */
"Please select EFI partition." = "请选择 EFI 分区。";

/* box_pm */
"Power Management" = "电源管理";

/* help_pm_caption */
"Power Management section help" = "电源管理 帮助";

/* menu_preferences */
"Preferences..." = "首选项...";

/* smbios_premade */
"Premade SMBioses" = "预制的 SMBioses";

/* smbios_prev */
"Previous" = "上一个";

/* quiet_boot */
"Quiet Boot" = "静默启动";

/* menu_quit */
"Quit Chameleon Wizard" = "退出 Chameleon Wizard";

/* smbios_random */
"Random" = "随机";

/* update_desc */
"Updates the bootloader. (/boot)" = "更新引导文件. (/boot)";

/* save */
"Save" = "保存";

/* saveas */
"Save As" = "另存为";

/* select */
"Select" = "选择";

/* smbios_serial */
"Serial:" = "序列号:";

/* menu_services */
"Services" = "服务";

/* task_set_active */
"Setting Partition as Active..." = "设置分区为活动的...";

/* menu_showall */
"Show All" = "显示全部";

/* theme_size */
"Size" = "大小";

/* params */
"Slide left for Quiet Boot and Instant Menu flags." = "左移可选用 Quiet Boot 或 Instant Menu 选项。";

/* ti_smbios */
"SMBios" = "SMBios";

/* theme_partition */
"Target partition:" = "目标分区:";

/* target */
"Target partiton:" = "目标分区:";

/* theme_desc */
"Theme Description" = "主题描述";

/* theme_installed */
"Theme succesfully installed." = "主题已成功安装。";

/* ti_themes */
"Themes" = "主题";

/* timeout */
"Time Out: " = "倒计时: ";

/* smbios_uniquenumber */
"Unique Number:" = "唯一的编码:";

/* unknown */
"Unknown" = "未知";

/* menu_unmount */
"Unmount selected partition" = "卸载所选分区";

/* task_unpack */
"Unpacking Chameleon..." = "解包变色龙...";

/* unpacking_theme */
"Unpacking theme..." = "解包主题...";

/* cb_update */
"Update" = "更新";

/* update1h */
"Update more bootloader files. (/boot and boot1h)" = "更新更多引导文件. (/boot 及 boot1h)";

/* theme_upload */
"Upload theme" = "上传主题";

/* box_usb */
"USB" = "USB";

/* help_usb_caption */
"USB section help" = "USB 帮助";

/* smbios_weekmanu */
"Week of Manufacture:" = "制造周份:";

/* boot0md_desc */
"Recommended, if you have 2 (or more disks) and Windows is in other disk than OS X." = "推荐, 如果你有两个磁盘(或更多)且 Windows 与 OS X 安装在不同的磁盘.";

/* boot0_desc */
"Recommended, if you have two OS X systems on one disk and no Windows. This option will activate selected partition!" = "推荐, 如果你在一个磁盘同时安装两个 OS X 系统且无安装 Windows. 本选项将设置选取分区围为激活分区!";

/* boot0hfs_desc */
"Recommended, if you have one disk with OS X and Windows, or only OS X. No changes in active partitions are being preformed." = "推荐, 如果你在一个磁盘同时安装 OS X 及 Windows, 或是只有安装 OS X. 本选项将不改变激活分区的设置.";

/* smbios_yearmanu */
"Year of Manufacture:" = "制造年份:";

/* yes */
"Yes" = "是";

/* ok */
"OK" = "确定";

/* mddisk_sellabel */
"Select disk on which you want to install boot0md:" = "选择您要安装 boot0md 的磁盘:";

/* download_pkg */
"Download pkg" = "下载 pkg 安装包";

/* ch_downloaded */
"Chameleon pkg was downloaded and saved." = "变色龙 pkg 安装包已经下载并保存。";